RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004946AFRF[All Projects] Generalpublic2019-04-05 21:292019-04-09 12:18
ReporterDusty_Rhodes 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.9 
Summary0004946: BMD-4 weapons systems do not adjust for range
Descriptionnone of the weapons systems on the BMD-4 are adjusting for range, when lasing it using T, or manually inputting range B
Steps To Reproducespawn BMD-4. adjust range on weapons and fire
Additional Informationall variants BMD4 and(M)(A)
TagsNo tags attached.
Is it a wish/request?No
RHS versionDevelopment
Arma 3 version1.90
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0009258)
reyhard (administrator)
2019-04-06 10:50

haha, it was elevating but you had to wait ~1 hour to get proper elevation. Fixed it in rev 3782
(0009272)
redux (reporter)
2019-04-09 12:18

What about new interface? Like that: http://img.findpatent.ru/img_data/890/8909781-o.jpg [^]

- Issue History
Date Modified Username Field Change
2019-04-05 21:29 Dusty_Rhodes New Issue
2019-04-06 10:50 reyhard Note Added: 0009258
2019-04-06 10:50 reyhard Status new => resolved
2019-04-06 10:50 reyhard Resolution open => fixed
2019-04-06 10:50 reyhard Assigned To => reyhard
2019-04-06 10:50 reyhard Fixed in Version => 0.4.9
2019-04-09 12:18 redux Note Added: 0009272


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker